Quikrbox Web Store - Bug #8798

This order is already delivered & cash is collected during delivered to customer. Now customer is
requesting for return then why payment status is pending here.

12/15/2023 06:43 PM - priyanka Sharma

Status: Closed Start date: 12/15/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/27/2023 07:19 PM - olatayo John

- Status changed from New to Resolved

try process again

#2 - 02/07/2024 03:22 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
